[讨论]不能登陆,求!

为当前最终发行版之前的所有版本提供支持
回复
netroy
帖子: 2
注册时间: 2007-01-21 6:14
送出感谢: 0
接收感谢: 0

[讨论]不能登陆,求!

#1

帖子 netroy » 2007-01-21 6:26

突然不能登陆,有这样的提示:
gmone-session:4960: libgnonevfs-warning. unable to create /.gnome2 directory: permission denied.
无法创建用户的gnome配置目录。 /home/roy/.gnome2/ permission denied.
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2007-01-21 10:53

man chown
回复

回到 “老旧版本支持”